<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="tutoestilo.css">
    <center><img src="img1.png" width="900" height="300" ></center>
    <script src="tutoria.js"></script>
    <title>Tutorias de Matematicas</title>
    <body background="fondo.jpg"> </body>

</head>

<h1>Tutorias de Matematicas </h1>
<body>
    
   <table border="2" align="center" width="900" heigth="20" >
        <tr>
            <td> <img src="a.jpg"  width="150" height="150"></td>
            <td>
            <h2> Sr. Ramon Ramiro</h2>
            <p>Cualidad:</p> <p1> Aprende junto a sus alumnos dando enseñanzas y motivando las ganas de aprender, facilitando que el alumno pueda acceder a conocimientos de forma autónoma.</p1>
             
            <p>Enseña:</p> <p1> Mas de 5 años de experiencia en tutorias dando clases prívadas a estudiantes en la materia de matemáticas.</p1>
            <p1> Habla Español. </p1> 
            <p>Estudios:</p>
            <p1> Cursando el grado de Ingeniero en Sistemas</p1>
            <p>Horarios de tutorias:</p>
            <p1> Lunes, Martes, Miércoles</p1>
            <p1> 8:00 am a 10:00am</p1> 
            <button id="btnaceptar" ><a href="pago.html">Presiona Aqui Para Aceptar tutor</a> </button>
        </td>
        </tr>
       
    </table>
    
    <table border="2" align="center" width="900" height="20" >
        <tr>
            <td> <img src="a.jpg"  width="150" height="150"></td>
            <td>
            <h2> Ingra. Maria Demora</h2>
            
            <p>Cualidad:</p> <p1> Se adaptada al contexto actual, siendo capaz de generar un ambiente donde los alumnos sepan razonar y defender sus opiniones.</p1>
            <p>Enseña:</p> <p1> Mas de 10 años de experiencia repartiendo sus conocimientos matemáticos.</p1>
            <p1> Habla Español. </p1> 
            <p>Estudios:</p>
            <p1>Diplomatura de Ingeniera Civil</p1>
            <p>Horarios de tutorias:</p> 
            <p1> Jueves, Viernes</p1>
            <p1> 14:00 pm a 17:00 pm</p1>
            <button id="btnaceptar" ><a href="pago.html">Presiona Aqui Para Aceptar tutor</a> </button>
        </td>
        </tr>
       
    </table>


    
</body>
</html>